Tag Archives: nivel4

18Ago/19

Vulnerabilidad de ejecución de comandos remotos en Webmin

Durante DEF CON 27 se publicó una vulnerabilidad que afecta al sistema de administración Webmin. La vulnerabilidad permite la ejecución de comandos remotos con privilegios de root. La publicación fue catalogada como 0-day debido a que en el momento no existía parche por parte del fabricante.

Leer artículo completo